<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>login</title>
</head>
<body>
  <h1>ログイン画面</h1>
  <form action="userList.html">
      <label class="form-label">ログインID</label>
      <input type="text" class="form-control" aria-describedby="emailHelp">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">パスワード</label>
      <input type="password" class="form-control">
    </div>
    <button type="submit" class="btn btn-primary">ログイン</button>
  </form>

</body>
</html>